@charset "UTF-8";
/* CSS Document */

	#deliverymap{
		width: 800px;
		height: 800px;
		position:relative;
		background: #FFF;
	}
	#deliverymap .zone5{
		background: #B9CF67;
		width: 800px;
		height: 800px;
		position:absolute;
		top: 0px;
		left:0px;
		border-radius: 400px;
		-moz-border-radius: 400px;
		-webkit-border-radius: 400px;
	}
	#deliverymap .zone4{
		background: #CBDB8D;
		width: 650px;
		height: 650px;
		position:absolute;
		top: 75px;
		left: 75px;
		border-radius: 325px;
		-moz-border-radius: 325px;
		-webkit-border-radius: 325px;
	}
	#deliverymap .zone3{
		background: #DCE7B3;
		width: 500px;
		height: 500px;
		position:absolute;
		top: 150px;
		left: 150px;
		border-radius: 250px;
		-moz-border-radius: 250px;
		-webkit-border-radius: 250px;
	}
	#deliverymap .zone2{
		background: #EEF3D9;
		width: 350px;
		height: 350px;
		position:absolute;
		top: 225px;
		left: 225px;
		border-radius: 175px;
		-moz-border-radius: 175px;
		-webkit-border-radius: 175px;
	}
	#deliverymap .zone1{
		background: #FFFFFF;
		width: 200px;
		height: 200px;
		position:absolute;
		top: 300px;
		left: 300px;
		border-radius: 100px;
		-moz-border-radius: 100px;
		-webkit-border-radius: 100px;
	}
	#deliverymap .zone1:hover .zoneinfo , #deliverymap .zone2:hover .zoneinfo , #deliverymap .zone3:hover .zoneinfo , #deliverymap .zone4:hover .zoneinfo , #deliverymap .zone5:hover .zoneinfo{
		display:block;
	}
	
	#deliverymap .zone1:hover , #deliverymap .zone2:hover , #deliverymap .zone3:hover , #deliverymap .zone4:hover , #deliverymap .zone5:hover{
		background: #2a9f9f;
		cursor: pointer;
	}
	#deliverymap .zone1 .location , #deliverymap .zone2 .location , #deliverymap .zone3 .location , #deliverymap .zone4 .location , #deliverymap .zone5 .location {
		opacity: .6;
	}
	#deliverymap .zone1:hover .location , #deliverymap .zone2:hover .location , #deliverymap .zone3:hover .location , #deliverymap .zone4:hover .location , #deliverymap .zone5:hover .location{
		opacity: 1;
	}
	#deliverymap .zone1:hover .location .bubble , #deliverymap .zone2:hover .location .bubble , #deliverymap .zone3:hover .location .bubble , #deliverymap .zone4:hover .location .bubble , #deliverymap .zone5:hover .location .bubble{
		background: #000000;
		transform: scale(1);
	}
	#deliverymap .zone1:hover .location .maplabel , #deliverymap .zone2:hover .location .maplabel , #deliverymap .zone3:hover .location .maplabel , #deliverymap .zone4:hover .location .maplabel , #deliverymap .zone5:hover .location .maplabel{
		color: #FFF;
		background: #000;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		}
	.zoneinfo{
		min-width: 150px;
		background: #000000;
		color: #FFFFFF;
		display:none;
		padding: 4px 8px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		font-size: 16px;
		position: absolute;
		top: -40px;
		right: 30%;
		text-align: center;
		}
	.bubble{
		
		background: #2a9f9f;
		border: #FFF solid 2px;
		width: 10px;
		height: 10px;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		margin:2px;
		}
	.bigbubble{
		background: #000;
		border: #FFF solid 2px;
		height: 16px;
		width: 16px;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		margin:2px;
		}
	
	.maplabel{
		position:absolute;
		margin: 0px 3px;
		font-size: 13px;
		padding: 1px 4px;
		}
	.bubbleleft{
		left: 15px;
		top: -1px;
		}
	.bubbleright{
		right: 15px;
		top: -1px;
		}
	.bubbletopleft{
		left: -15px;
		top: 15px;
		}
	
	.bubbletopright{
		right: -15px;
		top: 15px;
		}
	.bubblebottomright{
		right: -15px;
		top: -20px;
		}
	.bubblebottomleft{
		left: -15px;
		top: -20px;
		}
	
	
	.Ingeldorf{
		position: absolute;
		top: 90px;
		left: 90px;
		}
	.Diekirch{
		position: absolute;
		top: 100px;
		left: 150px;
		}
	.Gilsdorf{
		position: absolute;
		bottom: 140px;
		right: 60px;
		}
	.Erpeldange{
		position: absolute;
		top: 50px;
		left: 60px;
		}
	.Schieren{
		position: absolute;
		bottom: 100px;
		left: 80px;
		}
	.Ettelbruck{
		position: absolute;
		bottom: 50px;
		left: 30px;
		}
	.Oberfeulen{
		position: absolute;
		top: 260px;
		left: 30px;
		}
	.Niederfeulen{
		position: absolute;
		top: 240px;
		left: 50px;
		}
	.Feulen{
		position: absolute;
		top: 220px;
		left: 40px;
		}
	.ColmarBerg{
		position: absolute;
		bottom: 40px;
		left: 80px;
		}
	.Rouscht{
		position: absolute;
		bottom: 50px;
		left: 150px;
		}
	.Berg{
		position: absolute;
		bottom: 45px;
		left: 60px;
		}
	.Welsdorf{
		position: absolute;
		bottom: 60px;
		left: 50px;
		}
	.Warken{
		position: absolute;
		top: 150px;
		left: 40px;
		}
	.Burden{
		position: absolute;
		top: 60px;
		left: 80px;
		}
	.Bettendorf{
		position: absolute;
		top: 160px;
		right: 30px;
		}
	.Bastendorf{
		position: absolute;
		top: 190px;
		right: 60px;
		}
	.Selz{
		position: absolute;
		top: 135px;
		right: 20px;
		}
	.Tandel{
		position: absolute;
		top: 165px;
		right: 30px;
		}
	
	.Fouhren{
		position: absolute;
		top: 120px;
		right: 40px;
		}
	.Bettel{
		position: absolute;
		top: 150px;
		right: 60px;
		}
	.Vianden{
		position: absolute;
		top: 120px;
		right: 90px;
		}
	.Berschbach{
		position: absolute;
		bottom: 30px;
		left: 220px;
		}
	.Beringen{
		position: absolute;
		bottom: 80px;
		left: 210px;
		}
	.Moesdorf{
		position: absolute;
		bottom: 60px;
		left: 230px;
		}
	.Mersch{
		position: absolute;
		bottom: 60px;
		left: 200px;
		}
	.Hunsdorf{
		position: absolute;
		bottom: 5px;
		left: 240px;
		}
	.Lipperscheid{
		position: absolute;
		top: 45px;
		left: 160px;
		}
	.Michelau{
		position: absolute;
		top: 75px;
		left: 170px;
		}
	.Nommern{
		position: absolute;
		bottom: 40px;
		right: 230px;
		}
	.Larochette{
		position: absolute;
		bottom: 20px;
		right: 200px;
		}
	.Medernach{
		position: absolute;
		bottom: 30px;
		right: 140px;
		}
	.Ermsdorf{
		position: absolute;
		bottom: 60px;
		right: 120px;
		}
	.Bissen{
		position: absolute;
		bottom: 80px;
		left: 120px;
		}
	.Boevange{
		position: absolute;
		bottom: 150px;
		left: 115px;
		}
	.Useldange{
		position: absolute;
		bottom: 120px;
		left: 100px;
		}
	.Brouch{
		position: absolute;
		bottom: 70px;
		left: 120px;
		}
	.Reckange{
		position: absolute;
		bottom: 100px;
		left: 140px;
		}
	.Stegen{
		position: absolute;
		bottom: 60px;
		left: 290px;
		}
	.Brandenbourg{
		position: absolute;
		top: 140px;
		left: 400px;
		}
	.Reisdorf{
		position: absolute;
		top: 330px;
		right: 50px;
		}
	.Wallendorf{
		position: absolute;
		top: 310px;
		right: 10px;
		}
	.Schrondweiler{
		position: absolute;
		bottom: 60px;
		left: 390px;
		}
	.Cruchten{
		position: absolute;
		bottom: 40px;
		left: 320px;
		}
	.Moestroff{
		position: absolute;
		bottom: 200px;
		right: 50px;
		}
	.Walsdorf{
		position: absolute;
		top: 60px;
		right: 80px;
		}
	.Welscheid{
		position: absolute;
		top: 110px;
		left: 100px;
		}
	.Grosbous{
		position: absolute;
		bottom: 230px;
		left: 30px;
		}
	.Mertzig{
		position: absolute;
		bottom: 260px;
		left: 60px;
		}
	.Vichten{
		position: absolute;
		bottom: 180px;
		left: 55px;
		}
	.Michelbouch{
		position: absolute;
		bottom: 205px;
		left: 60px;
		}
	.Merscheid{
		position: absolute;
		top: 210px;
		left: 60px;
		}
	.Heiderscheid{
		position: absolute;
		top: 180px;
		left: 70px;
		}
	.Hoscheid{
		position: absolute;
		top: 60px;
		left: 240px;
		}
	.Bourscheid{
		position: absolute;
		top: 130px;
		left: 120px;
		}
	.Gosseldange{
		position: absolute;
		bottom: 60px;
		left: 260px;
		}
	.Tuntange{
		position: absolute;
		bottom: 80px;
		left: 160px;
		}
	.Saeul{
		position: absolute;
		bottom: 120px;
		left: 120px;
		}
	.Buschdorf{
		position: absolute;
		bottom: 170px;
		left: 130px;
		}
	.Schoenfels{
		position: absolute;
		bottom: 35px;
		left: 240px;
		}
	.Lintgen{
		position: absolute;
		bottom: 35px;
		left: 280px;
		}
	.Lorentzweiler{
		position: absolute;
		bottom: 10px;
		left: 380px;
		}
	.Hosingen{
		position: absolute;
		top: 30px;
		left: 380px;
		}
		
#delivery-map {
      width: 800px;
      height: 800px;
}

.infoBox {
    margin-top: 0px;
    background: url("/view/images/map/map_bg_infobox.png") no-repeat 0 0;;
    color: #fff;
    font: 12px/1.4 'Varela Round', sans-serif;
    padding: 2em 2em;
}


.infoboxtitle {
    font: 16px/1.4 'Varela Round', sans-serif;
}

#cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose {
    background: url("/view/images/map/map_close.png") no-repeat scroll 0 0 transparent !important;
    height: 30px !important;
    width: 30px !important;
    position: absolute;
    text-indent: -9999px;
    top: 10px;
	margin-right: 10px;
}

#cboxPrevious {
    background-position: 0 0;
    right: 44px;
}
#cboxPrevious:hover {
    background-position: 0 -25px;
}
#cboxNext {
    background-position: -25px 0;
    right: 22px;
}
#cboxNext:hover {
    background-position: 0px -44px;
}
#cboxClose {
    background-position: -50px 0;
    right: 0;
}
#cboxClose:hover {
    background-position: 0px -30px !important;
}
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious {
    right: 66px;
}
.cboxSlideshow_on #cboxSlideshow {
    background-position: -75px -25px;
    right: 44px;
}
.cboxSlideshow_on #cboxSlideshow:hover {
    background-position: -100px -25px;
}
.cboxSlideshow_off #cboxSlideshow {
    background-position: -100px 0;
    right: 44px;
}
.cboxSlideshow_off #cboxSlideshow:hover {
    background-position: -75px -25px;
}
